Keep indices while updating ES from 2.4 to 6.X


#1

I have created several indices with ES2.4 and now I want to update ES to ES6.X.

What steps do I have to take care off, when I want to reuse my indices?


(Christian Dahlqvist) #2

Elasticsearch 2.7 does not exist, so I assume you mean 2.4? Have you looked at the migration docs?


#3

Yes, you're right. I mean 2.4.

I will try it. Thank you very much!


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.